Subject: Re: bug#61400: Different filling for verbatim macros

From: Arash Esbati <[email-masked]>
Date: Wed, 15 Feb 2023 09:37:42 +0100

Hi Keita,

Ikumi Keita <[email-masked]> writes:

> Taking into account `TeX-insert-dollar' behavior as well, I'm still in
> favor of changing it to return nil just before "\verb..." as my first
> patch, keeping the current behavior just before "\begin{verbatim}".

Sorry for the confusion.  I wanted to say that I like your suggestion
above, let's take this route :-)

Best, Arash